WordPress Plugin: easy-smooth-scroll-links

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.